<!DOCTYPE html>
<html lang="ko">

<head>
    <title>p</title>
</head>

<body>
    <h1>단락 만들기</h1>

    hello world! <!-- 브라우저는 줄바꿈 인식 못함 -->
    hello world!
    hello world!
    hello world!

    <p>hello world!</p> <!-- 문장을 여러개 작성할때는 p태그를 사용해야함 -->
    <p>hello world!</p>
    <p>hello world!</p>
</body>

</html>


<!--
p 태그는 블록요소이다
-->